<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Nike Card</title>
    <link rel="stylesheet" href="/assets/styles/cards.styles.css" />
  </head>
  <body>
    <div class="nike-container">
      <div class="nike-card">
        <div class="circle-1"></div>
        <h1>Nike</h1>
        <img src="/assets/images/shoe-1.png" alt="shoe-1" />
        <div class="card-details">
          <div class="name">
            <h4>Nike Air Max</h4>
          </div>
          <div class="info">
            <p>Men's Shoes</p>
            <span> MRP : ₹ 14 995.00 </span>
          </div>
          <button id="buy">Buy Now</button>
        </div>
      </div>
    </div>
  </body>
</html>
